Software Marketplace

Find your Joomla! and WordPress Plugins here!


F.A.Q.

 


What do I need to run Intellispire extensions?

System Requirements: All of our components support PHP 5.2 or greater
and Joomla 1.5. We test under Linux / Apache and MySQL 5.0, though reasonably
anticipate that the extensions should run well under any platform that runs
Joomla 1.5 with the following exceptions:

We support open source software. None of our extensions are encrypted, and DO
NOT require Ioncube Loader or the Zend Optimizer.

We do not support PHP 4 or Joomla 1.0. Support is available for Linux
based servers, only. While we have had reports that our extensions run under
Windows, we regret we cannot support this configuration.

Which extensions do your plugins and modules work with?

All of our components are written to the Joomla standard API and should JUST
WORK with other components, including but not limited to, JomSocial, Community
Builder and Virtue Mart. If you have a specific request, please try the extension,
and if it does not work out of the box, we can either make it work or provide a refund within 30 days.

What’s the difference between an autoresponder “signup form” and “plugin”?

Our signup form extensions are Joomla! modules you can see. These put a
“subscribe” box in any standard module position on your website, like the one
below:.

 

 

Our plugins work invisibily on your website, capturing your
user’s email address when they create an account. This allows you to capture
subscription information for all your registered users at time of
registration
.

For a complete solution, please consider our “Jomlink” series of components, which
include support for both methods.

Which auto-responder plugin do I need?

If you are running Joomla! 1.5, you should always choose the standard
autoresponder plugin, whether or not you use Community Builder. The Community
Builder version is necessary only if you are running Joomla! 1.0 or Mambo.

Do the Joomla 1.5 autoresponder plugins work with other extensions?

Yes. Any system that sends the appropriate Joomla! 1.5 registration events
will work fine with the plugins. This has been tested with the latest versions of
JomSocial, JoomSuite, VirtueMart and Community Builder, among others.

To access extended field information, you will want to use our Jomlink series
of extensions which are extremely powerful.

What’s the “advanced” mode for signup forms?

In normal mode, your subscriber is sent to a new page after they hit the
submit button. This is perfect if you want to give your prospect a special
message, for example, a free download for subscribing. But it is truly annoying
when your prospect just wants to stay on the same page and finish reading!

In advanced mode, the prospect stays on the same page, the only thing that
changes is that the form disappears and is replaced by a thank-you message.
Perfect when you want to capture signup information without losing your prospects
attention.

To try out “advanced mode”, simply subscribe to our newsletter to see how it
works.

What Autoresponders do you support?

Currently, we support
iContact,
GetResponse and
AWeber – including ALL

Aweber
private brands, such as Prosender.com, Profollow.com, JVListPro among
others. “https://www.intellispire.com/web/Email-Autoresponders/aweber-autoresponders-with-joomla-for-direct-email-marketing.html”>
Click here for a partial list of supported Aweber Private Label sites..

 

Support for other systems are created on a per-request basis, contact support if you’d like a quote.

Have another question? Contact Intellispire support.